
User Interface - Bug #2743

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

tooltip misc GUI issues and wrong painting coords

10/07/2015 11:58 AM - Eugenie Lyzenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/07/2015 12:46 PM - Eugenie Lyzenko

- File tooltip_gui_issue_20151007.jpg added

Currently found tooltip GUI issues:

1.Sometimes tooltip string is not drawing properly(the picture attached).

2.Also the string is not disappearing when expected time has been elapsed.

#2 - 10/09/2015 12:40 PM - Greg Shah

- Subject changed from Tooltip misc GUI issues and wrong painting coords to tooltip misc GUI issues and wrong painting coords

- Assignee set to Eugenie Lyzenko

- Target version set to Milestone 12

- Start date deleted (10/07/2015)

#3 - 10/12/2015 03:51 PM - Eugenie Lyzenko

- File tooltip_fix_20151012.jpg added

The attached picture presents the fix for tooltip feature.

Going to commit to the branch now.

#4 - 10/12/2015 04:40 PM - Eugenie Lyzenko

Tooltip testcases, for example:

button/gui_btn_test2.p

radio_set/rs_test5.p
#5 - 10/12/2015 04:46 PM - Greg Shah

- Status changed from New to Closed

#6 - 11/10/2015 05:04 AM - Greg Shah

- % Done changed from 0 to 100

#7 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App

Files

tooltip_gui_issue_20151007.jpg 47.6 KB 10/07/2015 Eugenie Lyzenko

tooltip_fix_20151012.jpg 44.1 KB 10/12/2015 Eugenie Lyzenko
